body {
    font-family: arial; 
    font-size: 12px;
    margin-top:0px;
    margin-left:auto;
    margin-right:auto;
}
h1 {
    margin-bottom: 30px;
}
h2 {
    font-size: 18px;
    color:#FF9400;
}   
h3 {
    font-size: 18px;
    color:#21AADF;
}
.calc_description {
    width:500px;
    padding-top:10px;
    padding-bottom:20px;
}
#learnmore {
    width:700px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}
#nav {
    margin-top: 15px;
    margin-left:15px;
    width:75px;
}
#icons {
    margin-left:-780px;      
}
img {
    border:none;
}
#content {
    background-image: url('../images/whiteboard-bg.jpg');
    background-repeat: no-repeat;
    width:749px;
    height:596px;
    margin-top: -201px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 85px;
    text-align:left;
}
#first-page-content {
    background-repeat: no-repeat;
    width:749px;
    height:596px;
    margin-top: -100px;
    margin-left: auto;
    margin-right: auto;
/*    padding-top: 85px;  */
    text-align:left;
}
#controls {
    width:575px;
    float:right;
    text-align:left;
}
#title {
    float:left;  
    width:125px;
    height:125px;
    margin-top:50px;
    padding-left:25px;
}
#ctrtard {
    background-image: url('../images/ctrtard-standing.png');
    float:left;
    width:321px;
    height:402px;
    margin-top: -332px;
    margin-left: -130px;
}
#powered-by {
    color:gray;
    font-size: 9px;  
    margin-left:5px;
    margin-top:402px;    
}
#right-of-whiteboard {
    float:right;
    margin-top: -475px;
    margin-right: -30px; 
}
#openshare-icon {
    color: #4A8427;
}
#help-icon {
    color: #3F5C84;
}
.value_input {
    width:60px;
    border-style: solid;
    border-width: 2px;
    background-color:#F8B850;
    color:#000000;
}
.value_output {
    width:60px;
    border-style: solid;
    border-width: 2px;
    border-color:#BBBBBB;
    background-color:#EEEEEE;
    color:#F79800;
    font-weight:bold;   
}
.title_input {
    width:200px;
    border-style: solid;
    border-width: 2px;
    background-color:#F8B850;
    color:#000000;
}
.prepop_block {
    width:500px;
    margin-top: -60px;
    margin-left: auto;
    margin-right: auto;
}
.prepop_label {
    width:500px;
    font-size: 18px;
    color:#21AADF;
    font-weight: 700;
}
.prepop_link {
    width:500px;
    border-style: solid;
    border-width: 2px;
    border-color:#BBBBBB;
    background-color:#EEEEEE;
    color:#2c6da0;
    font-weight:bold;
}
.output_label {
    width:100px;
}
.slider {
    height:380px;
    float:left;
    margin-left: 22px;
}
#copyright {
    color:gray;
    font-size: 9px;     
    text-align:center;
    margin-top:-60px;  
}
#first-page-copyright {
    color:gray;
    font-size: 9px;     
    text-align:center;
}

.item_a {
    background-color: #218FCD;
    padding:3px;
    color:white;
}
.item_b {
    background-color: #43C120;
    padding:3px;
    color:white;
}
.item_white {
    background-color: #EEEEEE;
    padding:3px;
    color:black;
}
#ad_sidebar {
    float: left;
    margin-top:-500px;
    margin-left:720px;
    padding: 0 15px 0 26px;
    width: 230px;
    word-wrap: break-word;
}

.ad {
    padding: 0.38em 0 0.99em;
}

.ad_headline {
    font: small Arial,Helvetica,Sans-Serif;
    font-size: 110%;
    color: #0044CC; 
    text-decoration: underline;
}

.ad_body {
    font: small Arial,Helvetica,Sans-Serif;
    color: #000000;     
}

.ad_display_url {
    font: small Arial,Helvetica,Sans-Serif;
    color: #388222;
    text-decoration: none;
}

textarea {
    font-size: 11px;
}

#answer {
    width:161px;
    height:90px;
    border-style: solid;
    border-width: 2px;
    border-color:#BBBBBB;  
    font-weight:bold;
    padding:2px;   
}
#advice {
    width:161px;
    height:25px;
    border-style: solid;
    border-width: 2px;
    border-color:#BBBBBB;
    font-weight:bold;
    padding:2px;    
} 

/* start of css button styles */
.button {
    color: #fff;
    text-decoration:none;
    font-weight: bold;
    padding: 5px 10px;
    display: inline;
    border-style:solid;
    border-width:2px;
    border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-image: url('button-gradient.png');
}      
.button.dinky    { font-size:10px }   
.button.small    { font-size:14px }
.button.medium   { font-size:18px; }
.button.large    { font-size:24px; }
.button.giant    { font-size:30px; }
.button.enormous { font-size:40px; }
.button.red     { background-color: #FF0000; border-color: #e50000; }
.button.purple  { background-color: #9400bf; border-color: #8200AA; }
.button.green   { background-color: #58aa00; border-color: #519900; }
.button.orange  { background-color: #FF6F02; border-color: #ED6402; }
.button.blue    { background-color: #2c6da0; border-color: #245982; }
.button.yellow  { background-color: #FFC300; border-color: #ED9F04; color: #000000 }
.button.black   { background-color: #333333; border-color: #000000; }
.button.white   { background-color: #FFFFFF; border-color: #8C8C8C; color: #000000; }   
.button.bing    { background-color: #0044CC; border-color: #245982; }
.button:hover           { color:yellow; }
.button.red:hover       { background-color: #e50000; }
.button.purple:hover    { background-color: #8200AA; }
.button.green:hover     { background-color: #519900; }
.button.orange:hover    { background-color: #ED6402; }
.button.blue:hover      { background-color: #245982; }
.button.yellow:hover    { background-color: #ED9F04; }
.button.black:hover     { background-color: #000000; }
.button.white:hover     { background-color: #F7F7F7; color:#196DFF; }
.button.bing:hover      { background-color: #FFFFFF; border-color: #0044CC; color:#0044CC;}      
.button:active { position: relative; top: 1px; }
/* end of css button styles */
input {
    /*
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    */    
}
